RubyGems Navigation menu

noodall-ui 0.5.15

Noodall Rails User Interface Engine. Requires Noodall Core

Versões:

  1. 0.5.15 - February 12, 2013 (1,08 MB)
  2. 0.5.14 - October 10, 2012 (1,08 MB)
  3. 0.5.13 - May 15, 2012 (1,08 MB)
  4. 0.5.12 - April 26, 2012 (1,08 MB)
  5. 0.5.11 - April 12, 2012 (1,08 MB)
Mostrar todas as versões (100)

Runtime Dependencies (4):

Development Dependencies (1):

  • bundler >= 1.0.0
  • Donos:

    Autores:

    • Steve England

    SHA 256 checksum:

    fcd73ac3541344af48789173f7104f52d436dfa1afbcdf45d0a253bbac402b3d

    Total de downloads 193.205

    Desta versão 2.550

    Gemfile:
    = Copy to clipboard Copied!

    instalar:
    =

    Licenças:

    N/A

    Versão Requerida do Ruby: Nenhum

    Versão Requerida do RubyGems: >= 1.3.6

    Links: